#pragma once

#define OF_ADDON_USING_OFXVECTORMATH

#include "ofMain.h"
#include "ofAddons.h"

#include "cardDef.h"

class cardGemoetry {
	
	public:		
	void calculateGeometry(card &theCard);
	void calculatePointOrder(card &theCard);
	void identifyShortestSide(card &theCard);
	void calculateCenter(card &theCard);
	void calculateAngle(card &theCard);		

};

